/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Spell.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Wordlist.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Pod-Spell/wordlist
/usr/pkg/lib/perl5/vendor_perl/bin/podspell
/usr/pkg/lib/perl5/vendor_perl/man/man1/podspell.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Spell.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Wordlist.3
